[INFO] Can I install Parallels Web Presence Builder Standalone edition on Plesk node?

Created:

2016-11-16 12:57:37 UTC

Modified:

2017-08-16 17:02:43 UTC

1

Was this article helpful?


Have more questions?

Submit a request

[INFO] Can I install Parallels Web Presence Builder Standalone edition on Plesk node?

Applicable to:

  • Plesk 11.x for Linux
  • Plesk 12.0 for Linux

Symptoms

I want to install Parallels Web Presence Builder Standalone edition on my node with Parallels Plesk Panel 11.5. The following error appears:

Error: pa4wp-std conflicts with pp-sitebuilder-11.5.9-41970.13111813.noarch

Is it possible to install the application on Plesk server?

Cause

Parallels Plesk Panel is shipped with component Parallels Web Presence Builder - this is one of the editions .

Resolution

Configure Plesk component " Parallels Web Presence Builder " according to How do I use Parallels Web Presence Builder with my domain in Parallels Plesk Panel 11.5? .

It's not recommended that you install Parallels Web Presence Builder Standalone edition on Plesk server.

Have more questions? Submit a request
Please sign in to leave a comment.